table#bollettino {
    width: 730px;
    border-collapse: collapse;
}

table#bollettino td#testo, table#bollettino td#bolList {
    vertical-align: top;
    width: 500px;
    border-collapse: collapse;
}

table#bollettino td#spalla {
    vertical-align: top;
    width: 220px;
    border-collapse: collapse;
    background-color: #f5f5f5;
    border: 1px solid #ddd;
}

table#bollettino td#testo h2 {
  font-size: 17px;
  font-weight: bold;
  margin: 0px 10px 0px 0px;
  color: #4A4A4A;
}

table#bollettino td#testo p#bolRif {
  font-size: 12px;
  font-variant: small-caps;
  margin: 5px 0px 5px 0px;
  color: #DC143C;
  font-weight: bold;
}

table#bollettino td#testo p.bolData, table#bollettino td#testo p.bolDataPubb {
  margin: 5px 0px 0px 0px;
  color: #4A4A4A;
  font-size: 11px; 
}

table#bollettino td#testo p#bolText {
  margin: 10px;
}

table#bollettino td#testo p.bolDataPubb {
  text-align: right;
  font-style: italic;
  margin: 5px 10px 5px 0px;
  padding-bottom: 5px;
  border-bottom: 1px solid #ddd;
}

table#bollettino td#testo p.bolHome {
  margin: 10px 10px 0px 10px;
  
}

table#bollettino td#spalla p {
  padding: 10px;
  font-size: 11px;
  margin: 0px 0px 5px 0px;
}

/* lista di tutti i bollettini */

table#bollettino td#bolList p#bolPrologo {
  margin: 0px 10px 10px 0px;
}

table#bollettino td#bolList p#bolVuoto {
  margin: 50px 0px 50px 0px;
  text-align: center;
  font-size: 22px;
  color: Green;
}

table#bollettino td#bolList ul {
  margin-top: 5px
}

table#bollettino td#bolList ul li {
  width: 470px;
  margin: 0px 0px -1px -30px;
  list-style-type: none;
  border-top: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
  padding-bottom: 10px;
}

table#bollettino td#bolList ul li h2 {
  font-size: 12px;
  font-variant: small-caps;
  margin: 0px 0px 2px 0px;
  color: #DC143C;
  font-weight: bold;
  padding: 2px;
}

table#bollettino td#bolList ul li h3 {
  font-size: 13px;
  font-weight: normal;
  margin: 0px 30px 0px 10px;
}

table#bollettino td#bolList ul li h4 {
  margin: 0px 10px 0px 10px;
  color: #4A4A4A;
  font-size: 11px;
  font-weight: normal;
}